function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "accomplished")
    Results = new Array("16-601533_Chap2.html");
  else if (ParamSearchWord == "four")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap12.html");
  else if (ParamSearchWord == "supports")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap10.html","16-601533_Chap12.html","16-601533_Chap16.html");
  else if (ParamSearchWord == "root")
    Results = new Array("16-601533_Chap4.html","16-601533_Chap5.html","16-601533_Chap7.html","16-601533_Chap8.html");
  else if (ParamSearchWord == "example")
    Results = new Array("16-601533_Chap5.html","16-601533_Chap10.html","16-601533_Chap13.html");
  else if (ParamSearchWord == "16.65")
    Results = new Array("16-601533_Chap5.html");
  else if (ParamSearchWord == "active")
    Results = new Array("16-601533_Chap10.html","16-601533_Chap16.html");
  else if (ParamSearchWord == "resumes")
    Results = new Array("16-601533_Chap10.html");
  else if (ParamSearchWord == "extensions")
    Results = new Array("16-601533_Chap16.html");
  else if (ParamSearchWord == "vs")
    Results = new Array("16-601533_Chap2.html");
  else if (ParamSearchWord == "parameter")
    Results = new Array("16-601533_Chap4.html","16-601533_Chap5.html");
  else if (ParamSearchWord == "available")
    Results = new Array("16-601533_Chap4.html","16-601533_Chap8.html","16-601533_Chap.html","16-601533_Chap10.html");
  else if (ParamSearchWord == "icmp")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "internet")
    Results = new Array("16-601533_Chap7.html");
  else if (ParamSearchWord == "properties")
    Results = new Array("16-601533_Chap7.html");
  else if (ParamSearchWord == "below")
    Results = new Array("16-601533_Chap7.html");
  else if (ParamSearchWord == "notes")
    Results = new Array("16-601533_Chap.html");
  else if (ParamSearchWord == "provide")
    Results = new Array("16-601533_Chap.html","16-601533_Chap12.html");
  else if (ParamSearchWord == "possible")
    Results = new Array("16-601533_Chap.html");
  else if (ParamSearchWord == ".722")
    Results = new Array("16-601533_Chap10.html");
  else if (ParamSearchWord == "exist")
    Results = new Array("16-601533_Chap10.html");
  else if (ParamSearchWord == "improved")
    Results = new Array("16-601533_Chap2.html");
  else if (ParamSearchWord == "icmpdu")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "procpswd")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "right")
    Results = new Array("16-601533_Chap7.html","16-601533_Chap13.html","16-601533_Chap14.html");
  else if (ParamSearchWord == "1234")
    Results = new Array("16-601533_Chap9.html");
  else if (ParamSearchWord == "taking")
    Results = new Array("16-601533_Chap.html");
  else if (ParamSearchWord == "restriction")
    Results = new Array("16-601533_Chap10.html","16-601533_Chap16.html");
  else if (ParamSearchWord == "files")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap4.html","16-601533_Chap5.html","16-601533_Chap7.html","16-601533_Chap8.html");
  else if (ParamSearchWord == "rfc")
    Results = new Array("16-601533_Chap2.html");
  else if (ParamSearchWord == "shown")
    Results = new Array("16-601533_Chap4.html","16-601533_Chap18.html","16-601533_Chap19.html");
  else if (ParamSearchWord == "customizeable")
    Results = new Array("16-601533_Chap5.html");
  else if (ParamSearchWord == "subdirectory")
    Results = new Array("16-601533_Chap5.html");
  else if (ParamSearchWord == "turning")
    Results = new Array("16-601533_Chap5.html");
  else if (ParamSearchWord == "5.0")
    Results = new Array("16-601533_Chap7.html");
  else if (ParamSearchWord == "full")
    Results = new Array("16-601533_Chap.html");
  else if (ParamSearchWord == "needs")
    Results = new Array("16-601533_Chap10.html");
  else if (ParamSearchWord == "telephone")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap3.html","16-601533_Chap4.html","16-601533_Chap5.html","16-601533_Chap9.html","16-601533_Chap.html","16-601533_Chap10.html","16-601533_Chap12.html","16-601533_Chap13.html","16-601533_Chap14.html","16-601533_Chap15.html","16-601533_Chap16.html","16-601533_Chap17.html");
  else if (ParamSearchWord == "currently")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap10.html","16-601533_Chap16.html");
  else if (ParamSearchWord == "66")
    Results = new Array("16-601533_Chap3.html");
  else if (ParamSearchWord == "description")
    Results = new Array("16-601533_Chap4.html","16-601533_Chap5.html");
  else if (ParamSearchWord == "static")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "table")
    Results = new Array("16-601533_Chap5.html");
  else if (ParamSearchWord == "describes")
    Results = new Array("16-601533_Chap5.html");
  else if (ParamSearchWord == "etc")
    Results = new Array("16-601533_Chap5.html");
  else if (ParamSearchWord == "5.1")
    Results = new Array("16-601533_Chap7.html");
  else if (ParamSearchWord == "create")
    Results = new Array("16-601533_Chap7.html","16-601533_Chap8.html");
  else if (ParamSearchWord == "experience")
    Results = new Array("16-601533_Chap.html","16-601533_Chap10.html");
  else if (ParamSearchWord == "downloaded")
    Results = new Array("16-601533_Chap2.html");
  else if (ParamSearchWord == "hip")
    Results = new Array("16-601533_Chap3.html");
  else if (ParamSearchWord == "layer")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "required")
    Results = new Array("16-601533_Chap4.html","16-601533_Chap10.html");
  else if (ParamSearchWord == "events")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "10")
    Results = new Array("16-601533_Chap5.html","16-601533_Chap10.html","16-601533_Chap19.html");
  else if (ParamSearchWord == "instance")
    Results = new Array("16-601533_Chap7.html","16-601533_Chap8.html");
  else if (ParamSearchWord == "administered")
    Results = new Array("16-601533_Chap10.html","16-601533_Chap13.html","16-601533_Chap14.html","16-601533_Chap16.html","16-601533_Chap19.html");
  else if (ParamSearchWord == "normal")
    Results = new Array("16-601533_Chap10.html","16-601533_Chap13.html");
  else if (ParamSearchWord == "doing")
    Results = new Array("16-601533_Chap13.html");
  else if (ParamSearchWord == "bridged")
    Results = new Array("16-601533_Chap13.html","16-601533_Chap15.html");
  else if (ParamSearchWord == "iiis")
    Results = new Array("16-601533_Chap2.html");
  else if (ParamSearchWord == "avaya")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap4.html","16-601533_Chap5.html","16-601533_Chap6.html","16-601533_Chap.html","16-601533_Chap10.html","16-601533_Chap11.html");
  else if (ParamSearchWord == "unreachable")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "covers")
    Results = new Array("16-601533_Chap.html");
  else if (ParamSearchWord == "codec")
    Results = new Array("16-601533_Chap10.html","16-601533_Chap19.html");
  else if (ParamSearchWord == "alias")
    Results = new Array("16-601533_Chap12.html");
  else if (ParamSearchWord == "11")
    Results = new Array("16-601533_Chap19.html");
  else if (ParamSearchWord == "telephones")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap3.html","16-601533_Chap4.html","16-601533_Chap5.html","16-601533_Chap.html","16-601533_Chap10.html","16-601533_Chap12.html");
  else if (ParamSearchWord == "user")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap5.html","16-601533_Chap9.html","16-601533_Chap.html","16-601533_Chap10.html","16-601533_Chap11.html","16-601533_Chap14.html","16-601533_Chap15.html","16-601533_Chap16.html");
  else if (ParamSearchWord == "digitally")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "ethernet")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "enabled")
    Results = new Array("16-601533_Chap4.html","16-601533_Chap13.html");
  else if (ParamSearchWord == "999")
    Results = new Array("16-601533_Chap5.html");
  else if (ParamSearchWord == "current")
    Results = new Array("16-601533_Chap.html");
  else if (ParamSearchWord == "refers")
    Results = new Array("16-601533_Chap10.html","16-601533_Chap11.html");
  else if (ParamSearchWord == "demonstration")
    Results = new Array("16-601533_Chap10.html","16-601533_Chap13.html");
  else if (ParamSearchWord == "12")
    Results = new Array("16-601533_Chap14.html");
  else if (ParamSearchWord == "5.5")
    Results = new Array("16-601533_Chap2.html");
  else if (ParamSearchWord == "uses")
    Results = new Array("16-601533_Chap2.html");
  else if (ParamSearchWord == "download")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap4.html","16-601533_Chap6.html");
  else if (ParamSearchWord == "program")
    Results = new Array("16-601533_Chap3.html","16-601533_Chap8.html");
  else if (ParamSearchWord == "set")
    Results = new Array("16-601533_Chap3.html","16-601533_Chap4.html","16-601533_Chap5.html","16-601533_Chap7.html","16-601533_Chap8.html","16-601533_Chap9.html","16-601533_Chap.html","16-601533_Chap10.html","16-601533_Chap12.html","16-601533_Chap13.html","16-601533_Chap16.html","16-601533_Chap18.html","16-601533_Chap19.html");
  else if (ParamSearchWord == "administer")
    Results = new Array("16-601533_Chap4.html","16-601533_Chap.html","16-601533_Chap10.html","16-601533_Chap11.html","16-601533_Chap12.html","16-601533_Chap13.html","16-601533_Chap14.html","16-601533_Chap15.html","16-601533_Chap16.html","16-601533_Chap18.html","16-601533_Chap19.html");
  else if (ParamSearchWord == "line")
    Results = new Array("16-601533_Chap4.html","16-601533_Chap7.html","16-601533_Chap8.html","16-601533_Chap14.html","16-601533_Chap15.html");
  else if (ParamSearchWord == "appearance")
    Results = new Array("16-601533_Chap10.html","16-601533_Chap13.html","16-601533_Chap14.html","16-601533_Chap15.html","16-601533_Chap16.html");
  else if (ParamSearchWord == "shows")
    Results = new Array("16-601533_Chap13.html");
  else if (ParamSearchWord == "last")
    Results = new Array("16-601533_Chap13.html");
  else if (ParamSearchWord == "13")
    Results = new Array("16-601533_Chap14.html");
  else if (ParamSearchWord == "ad-hoc")
    Results = new Array("16-601533_Chap16.html");
  else if (ParamSearchWord == "un-muting")
    Results = new Array("16-601533_Chap16.html");
  else if (ParamSearchWord == "field")
    Results = new Array("16-601533_Chap18.html");
  else if (ParamSearchWord == "provided")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap.html","16-601533_Chap10.html","16-601533_Chap11.html");
  else if (ParamSearchWord == "displays")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap5.html","16-601533_Chap14.html","16-601533_Chap15.html","16-601533_Chap16.html");
  else if (ParamSearchWord == "support")
    Results = new Array("16-601533_Chap3.html","16-601533_Chap4.html","16-601533_Chap5.html","16-601533_Chap6.html","16-601533_Chap.html","16-601533_Chap10.html","16-601533_Chap12.html","16-601533_Chap14.html");
  else if (ParamSearchWord == "leave")
    Results = new Array("16-601533_Chap4.html","16-601533_Chap13.html");
  else if (ParamSearchWord == "administrator")
    Results = new Array("16-601533_Chap4.html","16-601533_Chap5.html");
  else if (ParamSearchWord == "mode")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "interface")
    Results = new Array("16-601533_Chap4.html","16-601533_Chap.html","16-601533_Chap10.html","16-601533_Chap11.html");
  else if (ParamSearchWord == "extension")
    Results = new Array("16-601533_Chap5.html","16-601533_Chap7.html","16-601533_Chap9.html","16-601533_Chap13.html");
  else if (ParamSearchWord == "look")
    Results = new Array("16-601533_Chap8.html");
  else if (ParamSearchWord == "state")
    Results = new Array("16-601533_Chap.html");
  else if (ParamSearchWord == "press")
    Results = new Array("16-601533_Chap14.html","16-601533_Chap16.html");
  else if (ParamSearchWord == "selectively")
    Results = new Array("16-601533_Chap16.html");
  else if (ParamSearchWord == "inter-network")
    Results = new Array("16-601533_Chap19.html");
  else if (ParamSearchWord == "4600")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap5.html","16-601533_Chap.html");
  else if (ParamSearchWord == "customer")
    Results = new Array("16-601533_Chap2.html");
  else if (ParamSearchWord == "type")
    Results = new Array("16-601533_Chap4.html","16-601533_Chap10.html","16-601533_Chap12.html");
  else if (ParamSearchWord == "providing")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "mod_dav.so")
    Results = new Array("16-601533_Chap8.html");
  else if (ParamSearchWord == "introduction")
    Results = new Array("16-601533_Chap.html");
  else if (ParamSearchWord == "9630")
    Results = new Array("16-601533_Chap.html","16-601533_Chap12.html","16-601533_Chap13.html","16-601533_Chap14.html","16-601533_Chap15.html");
  else if (ParamSearchWord == "best")
    Results = new Array("16-601533_Chap.html");
  else if (ParamSearchWord == "change")
    Results = new Array("16-601533_Chap10.html","16-601533_Chap12.html");
  else if (ParamSearchWord == "sample")
    Results = new Array("16-601533_Chap10.html","16-601533_Chap11.html","16-601533_Chap17.html");
  else if (ParamSearchWord == "basic")
    Results = new Array("16-601533_Chap17.html");
  else if (ParamSearchWord == "96xx")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap4.html","16-601533_Chap10.html","16-601533_Chap12.html");
  else if (ParamSearchWord == "one-x")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap4.html","16-601533_Chap5.html");
  else if (ParamSearchWord == "delete")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "authenticate")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "response")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "time")
    Results = new Array("16-601533_Chap4.html","16-601533_Chap.html");
  else if (ParamSearchWord == "calls")
    Results = new Array("16-601533_Chap10.html","16-601533_Chap13.html");
  else if (ParamSearchWord == "administrable")
    Results = new Array("16-601533_Chap12.html","16-601533_Chap13.html");
  else if (ParamSearchWord == "ip-ip")
    Results = new Array("16-601533_Chap18.html");
  else if (ParamSearchWord == "es")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "browser")
    Results = new Array("16-601533_Chap5.html");
  else if (ParamSearchWord == "form")
    Results = new Array("16-601533_Chap.html","16-601533_Chap10.html","16-601533_Chap11.html","16-601533_Chap12.html","16-601533_Chap13.html","16-601533_Chap14.html","16-601533_Chap15.html","16-601533_Chap16.html","16-601533_Chap17.html","16-601533_Chap18.html","16-601533_Chap19.html");
  else if (ParamSearchWord == "followed")
    Results = new Array("16-601533_Chap10.html");
  else if (ParamSearchWord == "releases")
    Results = new Array("16-601533_Chap12.html");
  else if (ParamSearchWord == "party")
    Results = new Array("16-601533_Chap16.html");
  else if (ParamSearchWord == "connection")
    Results = new Array("16-601533_Chap18.html","16-601533_Chap19.html");
  else if (ParamSearchWord == "default")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap4.html","16-601533_Chap5.html","16-601533_Chap7.html");
  else if (ParamSearchWord == "speed")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "automatically")
    Results = new Array("16-601533_Chap9.html","16-601533_Chap10.html","16-601533_Chap16.html");

  return Results;
}
